Security Lab

Межсайтовый скриптинг в IBM Rational Rhapsody Design Manager

Дата публикации:20.02.2018
Всего просмотров:2913
Опасность:
Низкая
Наличие исправления: Да
Количество уязвимостей:1
CVSSv3.1 рейтинг: 6.1 [CVSS:3.1/AV:N/AC:L/PR:N/UI:R/S:C/C:L/I:L/A:N/E:U/RL:O/RC:C]
CVE ID: CVE-2017-1462
Вектор эксплуатации: Удаленная
Воздействие: Межсайтовый скриптинг
CWE ID: Нет данных
Наличие эксплоита: Нет данных
Уязвимые продукты: IBM Rational Rhapsody Design Manager 6.x
IBM Rational Rhapsody Design Manager 5.x
Уязвимые версии: IBM Rational Rhapsody Design Manager версии 5.0.2, 5.0.1, 5.0.0, 6.0.4, 6.0.3, 6.0.2, 6.0.1, 6.0.0
Описание:

Межсайтовый скриптинг в IBM Rational Rhapsody Design Manager

URL производителя: http://www.ibm.com/us-en
Решение: Установите исправление с сайта производителя.
Ссылки: https://www.cybersecurity-help.cz/vdb/SB2018022006